<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_MYLINKS_NAME","Web Links");
define("_MI_MYLINKS_DESC","Creates a web links section where users can search/submit/rate various web sites.");
define("_MI_MYLINKS_BNAME1","Recent Links");
define("_MI_MYLINKS_BNAME2","Top Links");
define("_MI_MYLINKS_ADMENU1","General Config");
define("_MI_MYLINKS_ADMENU2","Add/Edit Links");
define("_MI_MYLINKS_ADMENU3","Submitted Links");
define("_MI_MYLINKS_ADMENU4","Broken Links");
define("_MI_MYLINKS_ADMENU5","Modified Links");

define("_MB_MYLINKS_TITLE1","Recent Links");
define("_MB_MYLINKS_TITLE2","Top Links");
define("_MB_MYLINKS_SHOW","Show");
define("_MB_MYLINKS_TRIM","Trim to:");
define("_MB_SYSTEM_WLNKS","Waiting Links");
define("_MB_SYSTEM_BLNK","Broken Links");
define("_MB_SYSTEM_MLNKS","Modified Links");

define("_MD_SUBMITLINK","Submit Link");
define("_MD_EDITTHISLINK","Edit This Link");
define("_MD_RATETHISSITE","Rate this Site");
define("_MD_THANKURATE","Thank you for taking the time to rate a site here at %s.");
define("_MD_INTRESTLINK","Interesting Website Link at %s");  // %s is your site name
define("_MD_INTLINKFOUND","Here is an interesting website link I have found at %s");  // %s is your site name
define("_MD_SUBMITONCE","Submit your link only once.");
define("_MD_ALLPENDING","All link information are posted pending verification.");
define("_MD_DONTABUSE","Username and IP are recorded, so please don't abuse the system.");
define("_MD_TAKESHOT","We will take a screen shot of your website and it may take several days for your website link to be added to our database.");
define("_MD_SEARCHRESULTS","Search results for <b>%s</b>:"); // %s is search keywords
define("_MD_CURSORTEDBY","Sites currently sorted by: %s");
define("_MD_VOTEONCE2","Vote for the selected resource only once.<br />All votes are logged and reviewed.");
define("_MD_VISIT","Visit");
define("_MD_ADDNEWLINK","Add a New Link");
define("_MD_TOTALVOTES","Link Votes (total votes: %s)");
define("_MD_LINKSUBMITTER","Link Submitter");
define("_AM_IMGLOCATION","(Optional: Only valid for main categories) Is a image (ex. shot.gif) under: <b>%s</b> or the <b>full URL</b> to the image. Height will be resized to 50.");
define("_MD_YOURLINK","Your Website Link at %s");
define("_MD_YOUCANBROWSE","You can browse our web links at %s");
define("_MD_LINKSPERPAGE","Links per Page: ");
define("_MD_LINKSNEW","New Links to show: ");
define("_AM_ANON_ADD", "Allow anonymous to add:");
define("_AM_LINKS","Links");
define("_AM_DISCLAIMER", "Submission Disclaimer:");
?>